body { 
	background-image:none;
	background-color:transparent;
	font-size:15px;
}
a { 
	color:#2852af;
	font-size:15px;
}
h1 { 
	color:#d63c24;
}
h2 { 
	color:#d63c24;
}
h3 { 
	color:#d63c24;
}
#header_cell { 
	background-color:rgb(255, 255, 255);
	background-image:none;
}
#layout_wrapper { 
	width:1300px;
}
.layout-wrapper { 
	width:1300px;
}
#content_column { 
	width:1130px;
}
#right_column { 
	width:170px;
}
.admin-page-wrapper #content_column { 
	width:1300px;
}
